﻿/* TYPOGRAPHY */
/* COLORS */
html, body {
  width: 100%;
  height: 100%;
  margin: 0px;
  padding: 0px;
  overflow-x: hidden;
  background-color: #F5F5F5;
}

@media (max-width: 2000px) {
  .homePage {
    zoom: 0.8;
    /* .captcha{
         zoom: 1.3;
     }*/
  }
}
/* Set padding to keep content from hitting the edges */
.body-content {
  padding-top: 15px;
  padding-left: 15px;
  padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
  white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
  max-width: 280px;
}

.bg-primary {
  background-color: #222D55 !important;
}

.bg-secondary {
  background-color: #8092A0 !important;
}

.bg-tertiary {
  background-color: #F99123 !important;
}

.bg-placeholder {
  background-color: #F2F2F2 !important;
}

.section {
  padding: 60px 0;
}

.text-primary {
  color: #222D55 !important;
}

.text-secondary {
  color: #8092A0 !important;
}

.badge-primary {
  background-color: #222D55 !important;
}

.badge-secondary {
  background-color: #8092A0 !important;
}

.pull-right {
  float: right;
}

.no-decoration {
  text-decoration: none !important;
}

.clickable {
  cursor: pointer !important;
}

input[type=date]::-webkit-input-placeholder {
  visibility: hidden !important;
}

input::-webkit-calendar-picker-indicator {
  display: none;
}

.max-w-100 {
  max-width: 100% !important;
}

/* TYPOGRAPHY */
/* COLORS */
body {
  font-family: Segoe UI, SegoeUI, Segoe WP, Helvetica Neue, Helvetica, Tahoma, Arial, sans-serif;
}

h1 {
  font-weight: 500;
  font-size: 2.0901888rem;
  letter-spacing: -1.5px;
  mix-blend-mode: normal;
  color: #222D55;
}

h2 {
  font-weight: 400;
  font-size: 1.741824rem;
  letter-spacing: -0.8px;
  color: #222D55;
  mix-blend-mode: normal;
}

h3 {
  font-weight: 400;
  font-size: 1.45152rem;
  color: #222D55;
  letter-spacing: -0.5px;
  mix-blend-mode: normal;
}

h4 {
  font-weight: 500;
  font-size: 1.2096rem;
  letter-spacing: 0.25px;
  mix-blend-mode: normal;
  color: #222D55;
}
h4 small {
  display: block;
  font-size: 60%;
  margin-top: -15px;
}

h6 {
  font-weight: 500;
  font-size: 0.84rem;
  letter-spacing: 0.15px;
  mix-blend-mode: normal;
  color: #222D55;
  opacity: 0.87;
}

.db-subtitle-1 {
  font-weight: 400;
  line-height: 24px;
  font-size: 16px;
  letter-spacing: 0.15px;
  mix-blend-mode: normal;
  opacity: 0.87;
}

.db-subtitle-1 {
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
  font-size: 16px;
  letter-spacing: 0.15px;
  mix-blend-mode: normal;
  opacity: 0.87;
}

.subtitle-2 {
  font-style: normal;
  font-weight: 500;
  line-height: 24px;
  font-size: 14px;
  letter-spacing: 0.1px;
  mix-blend-mode: normal;
  opacity: 0.87;
}

.btn {
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  font-size: 15px;
  mix-blend-mode: normal;
}

.caption {
  font-style: normal;
  font-weight: 400;
  line-height: 16px;
  font-size: 12px;
  letter-spacing: 0.4px;
  mix-blend-mode: normal;
  opacity: 0.87;
}

.overline {
  font-style: normal;
  font-weight: 500;
  line-height: 16px;
  font-size: 11px;
  letter-spacing: 1.5px;
  text-transform: uppercase;
  mix-blend-mode: normal;
  opacity: 0.87;
}

p {
  font-weight: 400;
}

pre {
  font-weight: 400;
  font-family: Segoe UI, SegoeUI, Segoe WP, Helvetica Neue, Helvetica, Tahoma, Arial, sans-serif;
  font-size: 1rem;
}

.label {
  color: #999;
  font-weight: 300;
}

.card.article h3 {
  font-size: 24px !important;
  font-weight: 600;
}

.text-primary {
  color: #222D55 !important;
}

.text-secondary {
  color: #8092A0 !important;
}

.text-tertiary {
  color: #F99123 !important;
}

/* TYPOGRAPHY */
/* COLORS */
.navbar {
  border: 0;
  border-radius: 0;
  box-shadow: 0 0 1px 0 rgba(0, 0, 0, 0.12), 0 1px 1px 0 rgba(0, 0, 0, 0.24);
  z-index: 1;
}
.navbar .trustpilot-container {
  position: absolute;
  top: 50%;
  right: 10px;
  transform: translateY(-50%);
  z-index: -10;
}

@media (min-width: 768px) {
  .navbar-brand.abs {
    position: absolute;
    width: 100%;
    left: 0;
    text-align: center;
    font-size: 14px;
    font-weight: 600;
    padding: 0;
    color: #222D55;
  }
}
.navbar.navbar-top .navbar-nav .nav-link {
  padding: 0 !important;
  font-size: 14px;
}

.navbar-container {
  margin-right: 450px !important;
}

.navbar-light .navbar-nav .nav-link {
  color: rgba(34, 45, 85, 0.75);
}

.navbar:not(.navbar-top) .navbar-nav {
  text-align: center;
  font-weight: 600;
  font-size: 17px;
  color: #222D55;
  padding-left: 12px;
  padding-right: 12px;
  position: relative;
  z-index: 100;
}
.navbar:not(.navbar-top) .navbar-nav * {
  box-sizing: border-box;
}
.navbar:not(.navbar-top) .navbar-nav .nav-item {
  display: inline-block;
  list-style: outside none none;
  margin: 0 1.5em;
  padding: 0 !important;
}
.navbar:not(.navbar-top) .navbar-nav .nav-item .nav-link {
  padding: 0.5em 0 !important;
  color: rgba(34, 45, 85, 0.75);
  position: relative;
  text-decoration: none;
  /*&:after {
  	left: 0;
  	top: 0;
  	padding: 0.5em 0;
  	position: absolute;
  	content: attr(data-hover);
  	color: $color-primary;
  	white-space: nowrap;
  	max-width: 0%;
  	overflow: hidden;
  }*/
}
.navbar:not(.navbar-top) .navbar-nav .nav-item .nav-link:hover, .navbar:not(.navbar-top) .navbar-nav .nav-item .nav-link:focus, .navbar:not(.navbar-top) .navbar-nav .nav-item .nav-link:active, .navbar:not(.navbar-top) .navbar-nav .nav-item .nav-link.current {
  color: #222D55 !important;
  -webkit-transition: all 0.35s ease;
  transition: all 0.35s ease;
}
.navbar:not(.navbar-top) .navbar-nav .nav-item .nav-link:before, .navbar:not(.navbar-top) .navbar-nav .nav-item .nav-link:after {
  position: absolute;
  -webkit-transition: all 0.35s ease;
  transition: all 0.35s ease;
}
.navbar:not(.navbar-top) .navbar-nav .nav-item .nav-link:before {
  bottom: 5px;
  display: block;
  height: 2px;
  width: 0%;
  content: "";
  background-color: #222D55;
}
.navbar:not(.navbar-top) .navbar-nav .nav-item .nav-link.text-tertiary:hover, .navbar:not(.navbar-top) .navbar-nav .nav-item .nav-link.text-tertiary:focus, .navbar:not(.navbar-top) .navbar-nav .nav-item .nav-link.text-tertiary:active, .navbar:not(.navbar-top) .navbar-nav .nav-item .nav-link.text-tertiary.current {
  color: #F99123 !important;
  -webkit-transition: all 0.35s ease;
  transition: all 0.35s ease;
}
.navbar:not(.navbar-top) .navbar-nav .nav-item .nav-link.text-tertiary:before {
  bottom: 5px;
  display: block;
  height: 2px;
  width: 0%;
  content: "";
  background-color: #F99123;
}
.navbar:not(.navbar-top) .navbar-nav .nav-item .nav-link.text-tertiary:after {
  left: 0;
  top: 0;
  padding: 0.5em 0;
  position: absolute;
  content: attr(data-hover);
  color: #F99123;
  white-space: nowrap;
  max-width: 0%;
  overflow: hidden;
}
.navbar:not(.navbar-top) .navbar-nav .nav-item .dropdown-menu {
  background: #fff;
  background-clip: padding-box;
  border-radius: 0 0 5px 5px;
  border-top: 0;
  padding: 0;
  width: 200px;
  left: -55px;
}
.navbar:not(.navbar-top) .navbar-nav .nav-item .dropdown-menu .dropdown-divider {
  margin: 0;
}
.navbar:not(.navbar-top) .navbar-nav .nav-item .dropdown-menu .dropdown-header {
  padding: 0.5rem 2rem;
}
.navbar:not(.navbar-top) .navbar-nav .nav-item .dropdown-menu .dropdown-item {
  color: #222D55;
  font-weight: 600;
  padding: 0.8rem 2rem;
  opacity: 0.8;
}
.navbar:not(.navbar-top) .navbar-nav .nav-item .dropdown-menu .dropdown-item:hover {
  opacity: 1;
  background: #FFFFFF;
}
.navbar:not(.navbar-top) .navbar-nav .nav-item .dropdown-menu .dropdown-item:focus, .navbar:not(.navbar-top) .navbar-nav .nav-item .dropdown-menu .dropdown-item:active, .navbar:not(.navbar-top) .navbar-nav .nav-item .dropdown-menu .dropdown-item.active {
  color: #F99123;
  background-color: #FFFFFF;
  opacity: 1;
}
.navbar:not(.navbar-top) .navbar-nav .nav-item .dropdown-menu .dropdown-item:last-child {
  border-radius: 0 0 5px 5px;
}
.navbar:not(.navbar-top) .navbar-nav .nav-item .dropdown-menu .dropdown-item .fa {
  margin-right: 15px;
}
@media (min-width: 992px) {
  .navbar:not(.navbar-top) .navbar-nav .nav-link:hover:before, .navbar:not(.navbar-top) .navbar-nav .current .nav-link:before {
    opacity: 1;
    width: 100%;
  }
  .navbar:not(.navbar-top) .navbar-nav .nav-link:hover:after,
  .navbar:not(.navbar-top) .navbar-nav .current .nav-link:after {
    max-width: 100%;
  }
}

@media (min-width: 992px) {
  .animate {
    animation-duration: 0.2s;
    -webkit-animation-duration: 0.2s;
    animation-fill-mode: both;
    -webkit-animation-fill-mode: both;
  }
}
@keyframes slideIn {
  0% {
    transform: translateY(1rem);
    opacity: 0;
  }
  100% {
    transform: translateY(0rem);
    opacity: 1;
  }
  0% {
    transform: translateY(1rem);
    opacity: 0;
  }
}
@-webkit-keyframes slideIn {
  0% {
    -webkit-transform: transform;
    -webkit-opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0);
    -webkit-opacity: 1;
  }
  0% {
    -webkit-transform: translateY(1rem);
    -webkit-opacity: 0;
  }
}
.slideIn {
  -webkit-animation-name: slideIn;
  animation-name: slideIn;
}

.contact-navbar {
  z-index: 100 !important;
  box-shadow: 0 0 1px 0 rgba(0, 0, 0, 0.05), 0 1px 1px 0 rgba(0, 0, 0, 0.05) !important;
}

.countryFlagIcon {
  margin-right: 10px;
  height: 10px;
}

/* TYPOGRAPHY */
/* COLORS */
header {
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0) 100%), url(/Content/images/bg-1.webp);
  background-repeat: no-repeat;
  background-size: 100%;
}

.header-card {
  /*border-left:5px solid $color-tertiary;*/
}
.header-card .card-header h4 {
  opacity: 1;
}
.header-card .card-body {
  padding: 20px 20px 20px 20px;
}
.header-card .card-footer {
  border-top: 1px solid rgba(0, 0, 0, 0.075);
  padding: 20px 20px 20px 20px;
}

/* TYPOGRAPHY */
/* COLORS */
.col_white_amrc {
  color: #FFF;
}

footer {
  width: 100%;
  background-color: #222D55;
  min-height: 250px;
  padding: 10px 0px 25px 0px;
}

.pt2 {
  padding-top: 40px;
  margin-bottom: 20px;
}

footer p {
  font-size: 13px;
  color: #CCC;
  padding-bottom: 0px;
  margin-bottom: 8px;
}

.footer-link {
  color: #CCC;
}

.footer-link:hover {
  color: white;
  text-decoration: none;
}

.mb10 {
  padding-bottom: 15px;
}

.footer_ul_amrc {
  margin: 0px;
  list-style-type: none;
  font-size: 14px;
  padding: 0px 0px 10px 0px;
}

.footer_ul_amrc li {
  padding: 0px 0px 5px 0px;
}

.footer_ul_amrc li a {
  color: #CCC;
}

.footer_ul_amrc li a:hover {
  color: #fff;
  text-decoration: none;
}

.fleft {
  float: left;
}

.padding-right {
  padding-right: 10px;
}

.footer_ul2_amrc {
  margin: 0px;
  list-style-type: none;
  padding: 0px;
}

.footer_ul2_amrc li p {
  display: table;
}

.footer_ul2_amrc li a:hover {
  text-decoration: none;
}

.footer_ul2_amrc li i {
  margin-top: 5px;
}

.bottom_border {
  border-bottom: 1px solid #F5F5F5;
  padding-bottom: 20px;
}

.foote_bottom_ul_amrc {
  list-style-type: none;
  padding: 0px;
  display: table;
  margin-top: 10px;
  margin-right: auto;
  margin-bottom: 10px;
  margin-left: auto;
}

.foote_bottom_ul_amrc li {
  display: inline;
}

.foote_bottom_ul_amrc li a {
  color: #999;
  margin: 0 12px;
}

.social_footer_ul {
  display: table;
  margin: 0px auto 0 auto;
  list-style-type: none;
  padding-left: 0px;
}

.social_footer_ul li {
  padding-left: 20px;
  padding-top: 10px;
  float: left;
}

.social_footer_ul li a {
  color: #CCC;
  border: 1px solid #CCC;
  padding: 8px;
  border-radius: 50%;
}

.social_footer_ul li i {
  width: 20px;
  height: 20px;
  text-align: center;
}

/* TYPOGRAPHY */
/* COLORS */
.form-inline label {
  margin-top: -10px;
  margin-right: 10px;
}

.form-group {
  margin-bottom: 0.5rem;
}

.h-form-label {
  margin-top: 8px;
}

.input-addon-label {
  margin-left: -20px;
}

.input-group .form-control {
  position: relative;
  z-index: inherit;
  float: inherit;
  width: 100%;
  margin-bottom: 0;
}

.form-control {
  display: block;
  height: 38px;
  width: 100%;
  border: none;
  border-radius: 0px !important;
  font-size: 15px;
  font-weight: 400;
  padding: 5px;
  background-color: #f9f9f9;
  box-shadow: none;
  border-bottom: 1px solid #e4e4e4;
}
.form-control:focus {
  border-color: #222D55;
  outline: none;
  box-shadow: none;
  background-color: #efefef;
}
.form-control.input-validation-error {
  border-color: #c82333;
  outline: none;
  box-shadow: none;
  background-color: #efefef;
}
.form-control.success {
  border-color: #28a745;
  outline: none;
  box-shadow: none;
  background-color: #efefef;
}
.form-control.filter-control {
  height: 32px;
  min-width: 50px;
  width: 120px;
}
.form-control.inline-control {
  height: 30px;
  background-color: transparent;
}
.form-control.inline-control.tertiary {
  color: #F99123;
}

.custom-control {
  padding-left: 1.9rem;
}
.custom-control:not(.small).custom-checkbox, .custom-control:not(.small).custom-radio {
  height: 25px;
  padding-left: 2.5rem;
}
.custom-control:not(.small).custom-checkbox .custom-control-label, .custom-control:not(.small).custom-radio .custom-control-label {
  padding: 5px;
}
.custom-control:not(.small).custom-checkbox .custom-control-label::before, .custom-control:not(.small).custom-radio .custom-control-label::before {
  width: 26px;
  height: 26px;
  top: 0.25rem;
  left: -2.2rem;
}
.custom-control:not(.small).custom-checkbox .custom-control-label::after, .custom-control:not(.small).custom-radio .custom-control-label::after {
  width: 26px;
  height: 26px;
  top: 0.25rem;
  left: -2.2rem;
}
.custom-control:not(.small).custom-switch {
  height: 40px;
  padding-left: 3.5rem;
}
.custom-control:not(.small).custom-switch .custom-control-input:checked ~ .custom-control-label::after {
  background-color: #fff;
  -webkit-transform: translateX(1.5rem);
  transform: translateX(1.5rem);
}
.custom-control:not(.small).custom-switch .custom-control-label {
  padding: 6px;
}
.custom-control:not(.small).custom-switch .custom-control-label::before {
  left: -3.75rem;
  width: 3.25rem;
  height: 1.75rem;
  border-radius: 15px;
}
.custom-control:not(.small).custom-switch .custom-control-label::after {
  top: calc(0.25rem + 4px);
  left: -3.5rem;
  width: calc(1.5rem - 4px);
  height: calc(1.5rem - 4px);
  border-radius: 100%;
}

.custom-control-label::after {
  cursor: pointer;
}

.custom-control-input:checked ~ .custom-control-label::before {
  color: #fff;
  border-color: #222D55;
  background-color: #222D55;
}
.custom-control-input:focus ~ .custom-control-label::before {
  box-shadow: 0 0 0 0.2rem rgba(34, 45, 85, 0.25) !important;
}
.custom-control-input:not(:disabled):active ~ .custom-control-label::before {
  color: #fff;
  border-color: #222D55;
  background-color: #222D55;
  opacity: 0.3;
}

.custom-control-input:focus:not(:checked) ~ .custom-control-label::before {
  border-color: #222D55;
  box-shadow: 0 0 0 0.2rem rgba(34, 45, 85, 0.25) !important;
}

.login {
  display: table;
  height: 100%;
  margin: 0 auto;
  margin-top: -5%;
}

.login-container {
  display: table-cell;
  vertical-align: middle;
}

.login-container #loginForm {
  width: 600px; /*  your login form width */
}

.form-row .div .control-label {
  margin-top: 10px !important;
}

.input-sm {
  height: 35px !important;
  margin-bottom: 0px !important;
}

textarea {
  min-height: 100px;
}

.field-validation-error span {
  font-size: 13px;
}

.control-label {
  font-size: 13px;
  font-weight: 600;
}
.control-label small {
  font-size: 85% !important;
}

.col-form-label {
  font-size: 15px !important;
}

.form-section {
  border: 1px solid #F2F2F2;
  padding: 10px;
  margin-bottom: 1.5rem;
}

.form-section-title {
  padding: 10px 15px;
  font-size: 20px;
  background-color: #F2F2F2;
}

.dropdown-item.active, .dropdown-item:active {
  background-color: #F99123;
}

.custom-control-label {
  line-height: 24px;
  font-size: 14px;
}

/* TYPOGRAPHY */
/* COLORS */
td.invoice-title {
  width: 100%;
  display: block;
  text-align: right;
  font-size: 1.5em;
}

.invoice-box {
  font-size: 16px;
  line-height: 24px;
}
.invoice-box.example {
  max-width: 980px;
  margin: auto;
  border: 1px solid #eee;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);
}
.invoice-box table {
  width: 100%;
  line-height: inherit;
  text-align: left;
}
.invoice-box table.table-invoice {
  width: calc(100% - 80px);
  font-size: 10pt;
  margin-left: 40px;
}
.invoice-box table.table-invoice th {
  padding: 2px 8px 2px 8px;
}
.invoice-box table.table-invoice td {
  padding: 2px 8px 2px 8px;
}

.invoice-box table td {
  vertical-align: top;
}

.invoice-box table tr.top table td {
  padding-bottom: 20px;
}

.invoice-box table tr.top table td.title {
  font-size: 45px;
  line-height: 45px;
  color: #333;
}

.invoice-box table tr.information table td {
  padding-bottom: 40px;
}

.invoice-box table tr.heading td {
  background: #eee;
  border-bottom: 1px solid #ddd;
  font-weight: bold;
}

.invoice-box table tr.details td {
  padding-bottom: 20px;
}

.invoice-box table tr.item td {
  border-bottom: 1px solid #eee;
}

.invoice-box table tr.item.last td {
  border-bottom: none;
}

.invoice-box table tr.total td:nth-child(2) {
  border-top: 2px solid #eee;
  font-weight: bold;
}

.invoice-box {
  font-family: Arial;
  font-size: 11pt;
  line-height: 20px;
  font-kerning: normal;
  text-rendering: optimizeSpeed;
}
.invoice-box table tr .invoiceTotalLine td {
  font-weight: 600;
}
.invoice-box table tr td.bold {
  font-weight: 600;
}
.invoice-box table.header-information {
  font-size: 8pt;
  text-align: right;
  line-height: 14px;
}
.invoice-box table.header-information tr.name {
  font-weight: 800;
}
.invoice-box table.header-information tr.address {
  margin-bottom: 10px;
}
.invoice-box table.header-information tr.contact .contact-title {
  color: #8092A0;
  text-transform: uppercase;
  font-weight: 500;
}
.invoice-box table.header-information tr.bankdetails .bankdetails-title {
  color: #8092A0;
  text-transform: uppercase;
  font-weight: 500;
}

@media only screen and (max-width: 600px) {
  .invoice-box table tr.top table td {
    width: 100%;
    display: block;
    text-align: center;
  }
  .invoice-box table tr.information table td {
    width: 100%;
    display: block;
    text-align: center;
  }
}
/** RTL **/
.rtl {
  direction: rtl;
  font-family: Tahoma, "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
}

.rtl table {
  text-align: right;
}

.rtl table tr td:nth-child(2) {
  text-align: left;
}

/* TYPOGRAPHY */
/* COLORS */
.box-shadow {
  box-shadow: 0 3px 0 0 rgba(0, 0, 0, 0.15);
  border: 1px solid #EBEBEB;
}

.price-total {
  font-weight: 700;
  font-size: 18px;
}

/* TYPOGRAPHY */
/* COLORS */
.card.border-top-tertiary {
  border-top: 4px solid #F99123 !important;
}
.card.border-top-secondary {
  border-top: 3px solid #8092A0 !important;
}
.card.border-top-primary {
  border-top: 4px solid #222D55 !important;
}
.card.card-thin .card-body {
  padding: 1rem;
}
.card.section-card .card-header {
  cursor: pointer;
  border-bottom: 2px solid #8092A0;
}
.card.section-card .card-header .fa {
  position: absolute;
  float: right;
  right: 15px;
  top: 15px;
  font-size: 20px;
  color: #222D55;
}
.card.section-card .card-header[data-toggle=collapse] .fa:before {
  content: "\f077";
}
.card.section-card .card-header[data-toggle=collapse].collapsed .fa:before {
  content: "\f078";
}
.card .card-body {
  padding: 1rem;
}
.card .card-body .travelreason-card-body {
  border: 2px solid #F99123 !important;
  border-radius: 0.25rem;
}

.card .countryBackground {
  width: 100%;
  height: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
}
.card .card-body {
  padding: 1.5rem;
}
.card.card-traveler {
  min-height: 113px;
  margin-bottom: 10px;
  cursor: default;
}
.card.card-traveler:not(.disabled).active, .card.card-traveler:not(.disabled):active, .card.card-traveler:not(.disabled):focus, .card.card-traveler:not(.disabled):hover {
  background-color: #F5F5F5;
}
.card.card-traveler:not(.disabled).active .card-traveler-remove, .card.card-traveler:not(.disabled):active .card-traveler-remove, .card.card-traveler:not(.disabled):focus .card-traveler-remove, .card.card-traveler:not(.disabled):hover .card-traveler-remove {
  display: block;
}
.card.card-traveler .card-traveler-title {
  font-weight: 600;
  color: #F99123;
  font-size: 17px;
}
.card.card-traveler .card-traveler-title .card-traveler-title-icon {
  font-size: 29px;
}
.card.card-traveler .card-traveler-title .card-traveler-title-name {
  font-size: 17px;
}
.card.card-traveler .card-traveler-remove {
  position: absolute;
  right: 15px;
  top: 10px;
  display: none;
}
.card.disabled {
  opacity: 0.5;
}
.card.disabled.active .card-traveler-title, .card.disabled:active .card-traveler-title, .card.disabled:focus .card-traveler-title, .card.disabled:hover .card-traveler-title {
  text-decoration: none;
  cursor: default;
}
.collapsebar:after {
  font-family: "Font Awesome 5 Free";
  content: "\f078";
  float: right;
  cursor: pointer;
  font-weight: 600;
}

.collapsebar.collapsed:after {
  /* symbol for "collapsed" panels */
  font-family: "Font Awesome 5 Free";
  content: "\f054";
  cursor: pointer;
  font-weight: 600;
}

.collapsebar.no-left:after {
  float: none;
  font-size: 13px;
  margin-left: 5px;
  color: #222D55;
}

/* TYPOGRAPHY */
/* COLORS */
.tooltip-inner {
  background-color: #222D55;
}

.tooltip.bs-tooltip-right .arrow:before {
  border-right-color: #222D55 !important;
}

.tooltip.bs-tooltip-left .arrow:before {
  border-left-color: #222D55 !important;
}

.tooltip.bs-tooltip-bottom .arrow:before {
  border-bottom-color: #222D55 !important;
}

.tooltip.bs-tooltip-top .arrow:before {
  border-top-color: #222D55 !important;
}

.popover {
  max-width: 600px;
}

/* TYPOGRAPHY */
/* COLORS */
table {
  width: 100%;
  position: relative;
}
table:not(.dataTable) th {
  border-top: none !important;
}
table.dataTable, table.table {
  width: 100% !important;
}
table.dataTable td.table-checkbox, table.table td.table-checkbox {
  width: 30px;
  text-align: center;
}
table.dataTable th.table-checkbox, table.table th.table-checkbox {
  width: 30px;
  text-align: center;
}
table.dataTable.filtertable th:first-child, table.dataTable.filtertable td:first-child, table.table.filtertable th:first-child, table.table.filtertable td:first-child {
  max-width: 50px !important;
}
table.dataTable.filtertable th:not(.sorting_disabled), table.table.filtertable th:not(.sorting_disabled) {
  min-width: 130px;
}
table.dataTable th, table.table th {
  border-color: #F2F2F2;
  padding: 10px 10px;
  font-style: inherit;
  font-weight: 700 !important;
  line-height: 16px;
  font-size: 13px !important;
  color: #222D55;
  mix-blend-mode: normal;
  vertical-align: middle;
  /*&:not(.sorting_disabled) {
  	label {
  		margin-right: 5px;
  	}

  	input {
  		margin-right: 10px;
  	}
  }*/
}
table.dataTable th label, table.table th label {
  margin: 0;
  cursor: pointer;
}
table.dataTable td, table.table td {
  border-color: #F2F2F2;
  padding: 10px 10px;
  font-style: inherit;
  line-height: 16px;
  font-size: 14px !important;
  color: #222D55;
  mix-blend-mode: normal;
  vertical-align: middle;
}
table .table-actions {
  position: relative;
  display: inline-flex;
  text-align: right;
}
table .table-actions a {
  font-size: 20px;
  margin: 0px 0px 0px 20px;
  display: inline-block;
  cursor: pointer;
}
table .table-actions a span.fa {
  color: #222D55;
  opacity: 0.6;
}
table .table-actions a span.fa.fa-pencil-alt {
  font-size: 17px;
}
table .table-actions a span.fa.fa-times {
  color: #c82333;
}
table .table-actions a span.fa.fa-times:hover {
  opacity: 1;
}
table .table-actions a span.fa:hover {
  opacity: 1;
}

.dataTables_filter input {
  width: 200px;
  height: 32px;
  padding: 9px 12px;
  font-size: 14px;
  line-height: 1.428571429;
  color: #4C4D4F;
  vertical-align: middle;
  background-color: #f9f9f9;
  border: none;
  border-radius: 3px;
  box-shadow: none;
  transition: none;
  border-bottom: 1px solid #e4e4e4;
}
.dataTables_filter input:focus {
  border-color: #222D55;
  outline: none;
  box-shadow: none;
  background-color: #efefef;
}

.dataTables_wrapper select {
  height: 32px;
  padding: 5px 12px;
  font-size: 14px;
  line-height: 1.428571429;
  color: #4C4D4F;
  vertical-align: middle;
  background-color: #f9f9f9;
  border: none;
  border-radius: 3px;
  box-shadow: none;
  transition: none;
  border-bottom: 1px solid #e4e4e4;
  margin-right: 5px;
}
.dataTables_wrapper select:focus {
  border-color: #222D55;
  outline: none;
  box-shadow: none;
  background-color: #efefef;
}

body .dataTables_wrapper .dataTables_paginate .paginate_button {
  box-sizing: border-box;
  display: inline-block;
  min-width: 0.5em;
  padding: 0.5em 0.7em;
  margin-left: 2px;
  text-align: center;
  text-decoration: none !important;
  cursor: pointer;
  color: #333 !important;
  border: none;
  border-radius: 0;
}
body .dataTables_wrapper .dataTables_paginate .paginate_button:hover {
  color: #FFFFFF !important;
  border: none;
  background: #F2F2F2;
}
body .dataTables_wrapper .dataTables_paginate .paginate_button:focus {
  border: none;
  box-shadow: none;
}
body .dataTables_wrapper .dataTables_paginate .paginate_button.current {
  color: #FFFFFF !important;
  border: none;
  background-color: #222D55 !important;
  background: none;
  width: auto;
}
body .dataTables_wrapper .dataTables_paginate .paginate_button.current:hover {
  color: #FFFFFF !important;
  border: none;
  background-color: #222D55 !important;
  background: none;
  width: auto;
}

.tableheader-item {
  display: inline-block;
  margin-right: 10px;
  float: left;
}
.tableheader-item .btn {
  height: 32px;
  line-height: 10px;
}

.filterselect {
  width: 100% !important;
  padding: 0.175rem 0.2rem !important;
  height: 35px !important;
  font-size: 1rem;
  font-weight: bold;
  line-height: 1.5;
  color: #fff !important;
  background-color: #36485D !important;
  background-clip: padding-box;
  border: 1px solid #ced4da !important;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.filterIcon {
  position: absolute;
  top: 16px;
  right: 20px;
}

.dataTables_wrapper.no-footer .dataTables_scrollBody {
  border-bottom: 1px solid #F2F2F2 !important;
  margin-bottom: 5px;
}

@media (min-width: 1000px) {
  .modal-dialog {
    max-width: 50%;
  }
}
@media (min-width: 800px) {
  .modal-dialog {
    max-width: 50%;
  }
}
@media (min-width: 600px) {
  .modal-dialog {
    max-width: 50%;
  }
}
.modal-mw-50 {
  max-width: 50%;
}

/* TYPOGRAPHY */
/* COLORS */
body .sidebar {
  margin-top: 0;
  padding-right: 0;
  padding-left: 0;
  padding-bottom: 20px;
}

body .sidebar .nav-tabs {
  margin-bottom: 0;
  width: 100%;
}

body .sidebar .nav-tabs > a.nav-link {
  width: 100%;
  margin-bottom: 0;
  background-color: #FFFFFF;
  color: #222D55;
  border-radius: 0 0 0 0;
  border: none;
}

body .sidebar .nav-tabs > a.nav-link.header {
  background-color: #36485D !important;
  color: white;
}

body .sidebar .nav-tabs > a.nav-link.header:hover {
  font-size: 16px;
}

body .sidebar .nav-tabs > a.nav-link:hover {
  background-color: #8092A0;
  color: #FFFFFF;
}

body .sidebar .nav-tabs > a.nav-link.active {
  background-color: #222D55;
  color: #FFFFFF;
  border-color: #222D55;
}

body .sidebar .nav-tabs > a.nav-link.active:after {
  content: "";
  position: absolute;
  left: 92%;
  border-bottom: 13px solid transparent;
  border-top: 13px solid transparent;
  border-left: 10px solid #222D55;
}

body .sidebar .nav-tabs > a.nav-link.disabled:hover {
  background-color: #9bbcb6;
  color: #FFFFFF;
}

body .HtmlTextArea img {
  max-width: 95%;
  max-height: 400px;
}
body .HtmlTextArea ul {
  padding-left: 45px;
}
body .HtmlTextArea ul li {
  list-style: disc;
  list-style-position: outside;
}
body .HtmlTextArea .cke_editable {
  border: 1px solid #CCC;
  border-radius: 4px;
  background: white;
  padding: 5px;
}
body .HtmlTextArea .cke_focus {
  background: none;
  border: 1px dashed #AAA;
  border-radius: 0;
}

.elipsis-1 {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  /* to specify the number of lines you want the text to run through... */
  -webkit-line-clamp: 1;
  /* hide the overflowing text, i.e, texts that did not fit in to the box */
  overflow: hidden;
}

.elipsis-2 {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  /* to specify the number of lines you want the text to run through... */
  -webkit-line-clamp: 2;
  /* hide the overflowing text, i.e, texts that did not fit in to the box */
  overflow: hidden;
}

.elipsis-3 {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  /* to specify the number of lines you want the text to run through... */
  -webkit-line-clamp: 3;
  /* hide the overflowing text, i.e, texts that did not fit in to the box */
  overflow: hidden;
}

#toast-container.toast-top-center.toast-wide > div,
#toast-container.toast-top-center.toast-wide > div {
  width: 700px;
}

#toast-container.toast-top-center.toast-xwide > div,
#toast-container.toast-top-center.toast-xwide > div {
  width: 1000px;
}

/* TYPOGRAPHY */
/* COLORS */
.breadcrumb {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  padding: 0px !important;
  padding-bottom: 15px !important;
  padding-left: 15px !important;
  margin-bottom: 0 !important;
  list-style: none;
  background: none !important;
  border-radius: 0.25rem;
  font-size: 14px;
}
.breadcrumb li a {
  color: #222D55 !important;
}
.breadcrumb li.active a {
  font-weight: 600;
}

.breadcrumb-item + .breadcrumb-item::before {
  display: inline-block;
  padding-right: 0.5rem;
  color: #222D55;
  content: "/" !important;
}

/* TYPOGRAPHY */
/* COLORS */
.btn {
  border-radius: 6px;
}
.btn:disabled, .btn.disabled {
  opacity: 0.35;
}
.btn:not(.disabled):not(:disabled):active {
  transform: translateY(1px);
}
.btn.disabled, .btn:disabled {
  box-shadow: none !important;
  cursor: default;
}
.btn.btn-primary {
  background-color: #222D55;
  border-color: #222D55;
}
.btn.btn-primary:hover, .btn.btn-primary:active, .btn.btn-primary:focus {
  border-color: #222D55 !important;
  box-shadow: none !important;
}
.btn.btn-primary:not(.disabled):not(:disabled):active {
  background-color: #131a31 !important;
}
.btn.btn-secondary {
  background-color: #8092A0;
  border-color: #8092A0;
}
.btn.btn-secondary:hover, .btn.btn-secondary:active, .btn.btn-secondary:focus {
  background-color: #8092A0 !important;
  border-color: #8092A0 !important;
  box-shadow: none !important;
}
.btn.btn-secondary:not(.disabled):not(:disabled):active {
  background-color: #657988 !important;
}
.btn.btn-tertiary {
  background-color: #F99123;
  border-color: #F99123;
  color: #FFFFFF;
}
.btn.btn-tertiary:hover, .btn.btn-tertiary:active, .btn.btn-tertiary:focus {
  background-color: #F99123 !important;
  border-color: #F99123 !important;
  box-shadow: none !important;
}
.btn.btn-tertiary:not(.disabled):not(:disabled):active {
  background-color: #e37806 !important;
}
.btn.btn-success {
  background-color: #28a745;
  border-color: #28a745;
}
.btn.btn-success:hover, .btn.btn-success:active, .btn.btn-success:focus {
  background-color: #28a745 !important;
  border-color: #28a745 !important;
  box-shadow: none !important;
}
.btn.btn-success:not(.disabled):not(:disabled):active {
  background-color: #1e7e34 !important;
}
.btn.btn-info {
  background-color: #138496;
  border-color: #138496;
}
.btn.btn-info:hover, .btn.btn-info:active, .btn.btn-info:focus {
  background-color: #138496 !important;
  border-color: #138496 !important;
  box-shadow: none !important;
}
.btn.btn-info:not(.disabled):not(:disabled):active {
  background-color: #0d5c69 !important;
}
.btn.btn-warning {
  background-color: #F99123;
  border-color: #F99123;
}
.btn.btn-warning:hover, .btn.btn-warning:active, .btn.btn-warning:focus {
  background-color: #F99123 !important;
  border-color: #F99123 !important;
  box-shadow: none !important;
}
.btn.btn-warning:not(.disabled):not(:disabled):active {
  background-color: #e37806 !important;
}
.btn.btn-danger {
  background-color: #c82333;
  border-color: #c82333;
}
.btn.btn-danger:hover, .btn.btn-danger:active, .btn.btn-danger:focus {
  background-color: #c82333 !important;
  border-color: #c82333 !important;
  box-shadow: none !important;
}
.btn.btn-danger:not(.disabled):not(:disabled):active {
  background-color: #9d1b28 !important;
}
.btn.btn-call-to-action {
  background-color: #F99123;
  border-color: #F99123;
  color: #FFFFFF;
  height: 42px;
}
.btn.btn-call-to-action:hover, .btn.btn-call-to-action:active, .btn.btn-call-to-action:focus {
  background-color: #F99123 !important;
  border-color: #F99123 !important;
  box-shadow: none !important;
}
.btn.btn-call-to-action:not(.disabled):not(:disabled):active {
  background-color: #e37806 !important;
}
.btn.btn-outline-primary {
  border-color: #222D55;
  color: #222D55;
}
b .btn.btn-outline-primary:hover, .btn.btn-outline-primary:active, .btn.btn-outline-primary:focus {
  background-color: #222D55 !important;
  color: #FFFFFF !important;
  border-color: #222D55 !important;
  box-shadow: none !important;
}
.btn.btn-outline-secondary {
  border-color: #8092A0;
  color: #8092A0;
}
.btn.btn-outline-secondary:hover, .btn.btn-outline-secondary:active, .btn.btn-outline-secondary:focus {
  background-color: #8092A0 !important;
  color: #FFFFFF !important;
  border-color: #8092A0 !important;
  box-shadow: none !important;
}
.btn.btn-outline-tertiary {
  border-color: #F99123;
  color: #F99123;
}
.btn.btn-outline-tertiary:hover, .btn.btn-outline-tertiary:active, .btn.btn-outline-tertiary:focus {
  background-color: #F99123 !important;
  color: #FFFFFF !important;
  border-color: #F99123 !important;
  box-shadow: none !important;
}
.btn.btn-outline-success {
  border-color: #28a745;
  color: #28a745;
}
.btn.btn-outline-success:hover, .btn.btn-outline-success:active, .btn.btn-outline-success:focus {
  background-color: #28a745 !important;
  color: #FFFFFF !important;
  border-color: #28a745 !important;
  box-shadow: none !important;
}
.btn.btn-outline-info {
  border-color: #138496;
  color: #138496;
}
.btn.btn-outline-info:hover, .btn.btn-outline-info:active, .btn.btn-outline-info:focus {
  background-color: #138496 !important;
  color: #FFFFFF !important;
  border-color: #138496 !important;
  box-shadow: none !important;
}
.btn.btn-outline-warning {
  border-color: #F99123;
  color: #F99123;
}
.btn.btn-outline-warning:hover, .btn.btn-outline-warning:active, .btn.btn-outline-warning:focus {
  background-color: #F99123 !important;
  color: #FFFFFF !important;
  border-color: #F99123 !important;
  box-shadow: none !important;
}
.btn.btn-outline-danger {
  border-color: #c82333;
  color: #c82333;
}
.btn.btn-outline-danger:hover, .btn.btn-outline-danger:active, .btn.btn-outline-danger:focus {
  background-color: #c82333 !important;
  color: #FFFFFF !important;
  border-color: #c82333 !important;
  box-shadow: none !important;
}
.btn.btn-outline-call-to-action {
  background-color: #FFFFFF;
  border-color: #F99123;
  color: #F99123;
  height: 42px;
}
.btn.btn-outline-call-to-action:hover, .btn.btn-outline-call-to-action:active, .btn.btn-outline-call-to-action:focus {
  background-color: #F99123 !important;
  border-color: #F99123 !important;
  box-shadow: none !important;
}
.btn.btn-outline-call-to-action:not(.disabled):not(:disabled):active {
  background-color: #e37806 !important;
}

a.btn:not([href]):not([tabindex]) {
  color: #FFFFFF;
  text-decoration: none;
}

.btn-group.btn-group-toggle .btn-primary {
  cursor: pointer;
  background-color: #F99123;
  color: #FFFFFF;
  border-color: #F99123;
}
.btn-group.btn-group-toggle .btn-primary.active, .btn-group.btn-group-toggle .btn-primary:focus {
  background-color: #e37806;
  border-color: #F99123;
}
.btn-group.btn-group-toggle .btn-primary.active:hover, .btn-group.btn-group-toggle .btn-primary.active:focus, .btn-group.btn-group-toggle .btn-primary:focus:hover, .btn-group.btn-group-toggle .btn-primary:focus:focus {
  border-color: #F99123 !important;
}

/* TYPOGRAPHY */
/* COLORS */
table {
  width: 100%;
  position: relative;
}
table:not(.dataTable) th {
  border-top: none !important;
}
table.dataTable, table.table {
  width: 100% !important;
}
table.dataTable .table-row-highlight td, table.table .table-row-highlight td {
  color: #F99123 !important;
  font-weight: 600;
}
table.dataTable td.table-checkbox, table.table td.table-checkbox {
  width: 30px;
  text-align: center;
}
table.dataTable th.table-checkbox, table.table th.table-checkbox {
  width: 30px;
  text-align: center;
}
table.dataTable.filtertable th:first-child, table.dataTable.filtertable td:first-child, table.table.filtertable th:first-child, table.table.filtertable td:first-child {
  max-width: 50px !important;
}
table.dataTable.filtertable th:not(.sorting_disabled), table.table.filtertable th:not(.sorting_disabled) {
  min-width: 130px;
}
table.dataTable th, table.table th {
  border-color: #F2F2F2;
  padding: 10px 10px;
  font-style: inherit;
  font-weight: 700 !important;
  line-height: 16px;
  font-size: 13px !important;
  color: #222D55;
  mix-blend-mode: normal;
  vertical-align: middle;
  /*&:not(.sorting_disabled) {
  	label {
  		margin-right: 5px;
  	}

  	input {
  		margin-right: 10px;
  	}
  }*/
}
table.dataTable th label, table.table th label {
  margin: 0;
  cursor: pointer;
}
table.dataTable td, table.table td {
  border-color: #F2F2F2;
  padding: 10px 10px;
  font-style: inherit;
  line-height: 16px;
  font-size: 16px !important;
  color: #222D55;
  mix-blend-mode: normal;
  vertical-align: middle;
}
table .table-actions {
  position: relative;
  display: inline-flex;
  text-align: right;
}
table .table-actions a {
  font-size: 20px;
  margin: 0px 0px 0px 20px;
  display: inline-block;
  cursor: pointer;
}
table .table-actions a span.fa {
  color: #222D55;
  opacity: 0.6;
}
table .table-actions a span.fa.fa-pencil-alt {
  font-size: 17px;
}
table .table-actions a span.fa.fa-times {
  color: #c82333;
}
table .table-actions a span.fa.fa-times:hover {
  opacity: 1;
}
table .table-actions a span.fa:hover {
  opacity: 1;
}

/* TYPOGRAPHY */
/* COLORS */
.steps {
  padding: 0px;
  list-style: none;
  overflow: hidden;
  background: #e4e4e4;
}
.steps > li + li:before {
  padding: 0;
}
.steps li {
  float: left;
}
.steps li.active a {
  background: brown; /* fallback color */
  background: #222D55;
  color: white;
}
.steps li.active a.success {
  background: #28a745;
}
.steps li.active a.pending {
  background: #F99123;
}
.steps li.active a.failure {
  background: #c82333;
}
.steps li.active a.cancel {
  background: #c82333;
}
.steps li.active a span {
  opacity: 1;
}
.steps li.active a:after {
  border-left: 30px solid #222D55;
  opacity: 1;
}
.steps li.completed a {
  color: #222D55 !important;
}
.steps li.completed a span {
  opacity: 1;
}
.steps li.completed a.disabled:hover span {
  cursor: default;
  text-decoration: none !important;
}
.steps li.completed a:hover span {
  cursor: pointer;
  text-decoration: underline !important;
}
.steps li.completed a .step-ok {
  display: block;
}
.steps li.completed a {
  color: white;
}
.steps li a {
  color: #222D55;
  text-decoration: none;
  padding: 10px 0 10px 45px;
  position: relative;
  display: block;
  float: left;
  text-align: center;
  min-width: 64px;
  font-size: 14px;
  font-weight: 600;
  color: #4C4D4F;
  cursor: default;
}
.steps li a .step-title {
  opacity: 0.6;
}
.steps li a .step-ok {
  display: none;
  position: absolute;
  right: -18px;
  top: 15px;
  font-size: 13px;
  text-decoration: none;
  z-index: 10;
  color: #222D55;
  opacity: 0.5 !important;
}
.steps li a.disabled {
  text-decoration: none;
  cursor: default;
  color: red;
}
.steps li a:after {
  content: " ";
  display: block;
  width: 0;
  height: 0;
  border-top: 50px solid transparent; /* Go big on the size, and let overflow hide */
  border-bottom: 50px solid transparent;
  border-left: 30px solid #e4e4e4;
  position: absolute;
  top: 50%;
  margin-top: -50px;
  left: 100%;
  z-index: 2;
}
.steps li a:before {
  content: " ";
  display: block;
  width: 0;
  height: 0;
  border-top: 50px solid transparent; /* Go big on the size, and let overflow hide */
  border-bottom: 50px solid transparent;
  border-left: 30px solid white;
  position: absolute;
  top: 50%;
  margin-top: -50px;
  margin-left: 1px;
  left: 100%;
  z-index: 1;
}
.steps li:first-child a {
  padding-left: 15px;
}
.steps li:last-child a {
  padding-right: 15px;
}
.steps li:last-child a:before {
  content: " ";
  display: none !important;
  width: 0;
  height: 0;
  border-top: 50px solid transparent; /* Go big on the size, and let overflow hide */
  border-bottom: 50px solid transparent;
  border-left: 60px solid white;
  position: absolute;
  top: 50%;
  margin-top: -50px;
  margin-left: 1px;
  left: 100%;
  z-index: 1;
}
.steps li:last-child a:after {
  content: " ";
  display: none !important;
  width: 0;
  height: 0;
  border-top: 50px solid transparent; /* Go big on the size, and let overflow hide */
  border-bottom: 50px solid transparent;
  border-left: 60px solid #e4e4e4;
  position: absolute;
  top: 50%;
  margin-top: -50px;
  left: 100%;
  z-index: 2;
}

@media (min-width: 576px) {
  .steps li a {
    text-align: center;
    min-width: 72.8px !important;
  }
  .steps.info {
    display: none;
  }
}
@media (min-width: 768px) {
  .steps li a {
    text-align: center;
    min-width: 98.5px !important;
  }
  .steps.info {
    display: none;
  }
}
@media (min-width: 992px) {
  .steps li a {
    text-align: center;
    min-width: 111px !important;
    font-size: 12px;
  }
  .steps.info {
    display: none;
  }
}
@media (min-width: 1200px) {
  .steps li a {
    text-align: center;
    min-width: 145.6px !important;
    font-size: 14px;
  }
  .steps.info {
    display: block;
  }
  .steps.info li a {
    min-width: 101px !important;
  }
}
/* TYPOGRAPHY */
/* COLORS */
.separator {
  display: flex;
  align-items: center;
  text-align: center;
  text-transform: uppercase;
  font-size: 12px;
  font-weight: 600;
}

.separator::before, .separator::after {
  content: "";
  flex: 1;
  border-bottom: 1px solid #F5F5F5;
}

.separator::before {
  margin-right: 0.6em;
}

.separator::after {
  margin-left: 0.6em;
}

/* TYPOGRAPHY */
/* COLORS */
.spinner-border {
  color: #F99123;
}

/* TYPOGRAPHY */
/* COLORS */
.list {
  list-style: none;
  padding-inline-start: 0em;
}
.list.summary .list-item-title {
  color: #222D55;
  font-size: 14px;
}
.list .list-item-container {
  padding: 0.5rem 1rem;
  background-color: #F5F5F5;
  margin-bottom: 5px;
}
.list .list-item-container.list-item-country {
  font-size: 16px;
  font-weight: 600;
  padding: 0.25rem 0.5rem;
  margin-bottom: 5px;
  background-color: #FFFFFF;
  border-bottom: 1px solid #222D55;
}
.list .list-item-container .list-item-title {
  color: #222D55;
}
.list .list-item-container .list-item-description {
  padding-top: 5px;
  font-size: 14px;
}

/* TYPOGRAPHY */
/* COLORS */
/* TYPOGRAPHY */
/* COLORS */
.alert.custom {
  border-radius: 2px !important;
  font-size: 12px;
  padding: 0.35rem 0.75rem;
  background: none !important;
  background-color: none !important;
  border: 0px;
  margin-bottom: 0px;
}
.alert.custom.alert-info {
  color: #138496;
}
.alert.custom.alert-warning {
  color: #F99123;
}
.alert.custom.alert-danger {
  color: #c82333;
}

.country-dropdown .btn {
  border: 1px solid rgba(0, 0, 0, 0.125);
}

.visa-country-dropdown:hover .visa-country-dropdown-menu {
  display: block;
}

.dropdown-menu-visum {
  left: 150px !important;
}

.cc-color-override-2096076130.cc-window {
  background-color: #F99123 !important;
}
.cc-color-override-2096076130.cc-window .cc-btn {
  color: #222D55;
}

/* TYPOGRAPHY */
/* COLORS */
iframe[src*="https://www.youtube.com/embed"] {
  max-width: 100% !important;
}

/* TYPOGRAPHY */
/* COLORS */
#our-services h3,
#our-services h5 {
  color: #222D55 !important;
}

#our-services a {
  color: #222D55 !important;
  text-decoration: none;
}

#our-services .feature .icon {
  border-radius: 50%;
  min-width: 65px;
  height: 65px;
  line-height: 65px;
  text-align: center;
  box-shadow: 0 3px 0 0 rgba(0, 0, 0, 0.15);
  border: 1px solid #EBEBEB;
  font-size: 27px;
  color: #222D55 !important;
}

#section-delivery-service .section {
  padding: 40px 0 !important;
}

#ampgroup-logo {
  position: absolute;
  right: 0;
  width: 200px;
  z-index: 5 !important;
}

#section-announcements {
  z-index: 10 !important;
}

#section-announcements .section {
  /*background: linear-gradient(to right, rgba(255, 255, 255, 0.8) 0%, rgba(255, 255, 255, 0.8) 100%), url(../images/bg-2.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;*/
}

#section-delivery-service .section {
  background: linear-gradient(to right, rgb(255, 255, 255) 0%, rgba(255, 255, 255, 0.4) 100%);
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
}

#section-announcements .section {
  background: linear-gradient(to right, rgb(255, 255, 255) 10%, rgba(255, 255, 255, 0.8) 100%);
  background-repeat: no-repeat;
  background-size: cover;
}

#section-delivery-service {
  /*.section {
  	background: linear-gradient(to right, rgba(255, 255, 255, 0.8) 0%, rgba(255, 255, 255, 0.8) 100%), url(../images/ampgroep-logo.svg);
  	background-repeat: no-repeat;
  	background-position: right 20% top -50px;
  	background-size: 400px 400px;
  }*/
}

.VisaRequestDocumentCount {
  font-size: 13px;
  position: absolute;
  bottom: 0;
}

.keep-personal-document-info-icon {
  font-size: 15px;
  margin-left: 2px;
  cursor: pointer;
  color: #222D55;
}

/* TYPOGRAPHY */
/* COLORS */
.order-confirmation-icon {
  font-size: 80px;
  color: #222D55;
}
.order-confirmation-icon.success {
  color: #28a745;
}
.order-confirmation-icon.pending {
  color: #F99123;
}
.order-confirmation-icon.failure {
  color: #c82333;
}
.order-confirmation-icon.cancel {
  color: #c82333;
}

.order-confirmation-number {
  padding: 10px;
  background-color: #F5F5F5;
  border-radius: 30px;
  font-weight: 600;
}

.col-legalisation-countryinfo {
  margin-top: -1rem;
  margin-bottom: -1rem;
}

.ambassy-info-icon {
  padding: 6px;
  min-width: 30px;
}

.ambassy-info-text {
  padding: 6px;
}
